{
  "name": "Sierra nevada Traffic",
  "description": "montain Track",
  "tags": [
    "#montaña",
    "traffic-planner-ready",
    "circuit",
    "Modded",
    "traffic"
  ],
  "geotags": [
    "37° 06′ 34″ N",
    "3° 24′ 08″ W"
  ],
  "country": "Spain",
  "city": "Granada",
  "length": "40.000m",
  "width": "30",
  "pitboxes": "30",
  "run": "UPHILL",
  "year": 2025,
  "author": "UrbanCommunity",
  "version": "1.1",
  "url": "https://discord.gg/4bazZuuX9A"
}